## system-image 0.3

=== debian/changelog ===
system-image (0.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1199177 (default client.ini file updates)
    - LP: #1199361 (fix timeout errors)
    - LP: #1199498 (update ubuntu_command format)
    - LP: #1199488 (include archive master key)
  * debian/control: Strengthen the Depends between system-image-cli and
    system-image-common.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 09 Jul 2013 14:37:58 -0400

system-image (0.2-0ubuntu1) saucy; urgency=low

  * Initial release. (LP: #1193142)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 27 Jun 2013 10:20:23 -0400
