## system-image 0.4

=== debian/changelog ===
system-image (0.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1199981 (fix reboot command)
    - LP: #1199986 (fix ubuntu_command file ordering)
    - LP: #1199982 (ensure the keyring tar.xz target directory exists)
  * debian/system-image.common.dirs: /var/lib/system-image is included in
    system-image-common. (LP: #1199982)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 11 Jul 2013 10:47:34 -0400
