=== debian/control ===
Source: system-image
Maintainer: Barry Warsaw <barry@ubuntu.com>
Homepage: https://wiki.ubuntu.com/ImageBasedUpgrades
Section: python
X-Python3-Version: >= 3.3
Priority: optional
Build-Depends: debhelper (>= 8),
               python3-all (>= 3.3),
               python3-pkg-resources,
               python3-setuptools,
               python3-gnupg,
               python-tox
Standards-Version: 3.9.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client/files

Package: system-image-cli
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gnupg,
         python3-pkg-resources,
         system-image-common (= ${binary:Version})
Description: Ubuntu system image updater command line client
 This is the command line client for the Ubuntu system image updater.

Package: system-image-common
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gnupg
Description: Ubuntu system image updater
 This is the common bits for the Ubuntu system image updater.

Package: system-image-dev
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gnupg
Description: Ubuntu system image updater development
 This is the development bits for the Ubuntu system image updater.
