=== debian/rules ===
#!/usr/bin/make -f

PYTHON3=$(shell py3versions -dvr)

DH_VERBOSE=1

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

%:
	dh $@ --with python3

# LP: #1195420
# ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
# test-python%:
# 	export HOME=
# 	unset http_proxy; \
# 	nodot=$(shell echo $* | cut --complement -b 2); \
# 	tox -e py$${nodot}

# override_dh_auto_test: $(PYTHON3:%=test-python%)
# endif

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)

override_dh_install:
	dh_install -Xsystemimage/tests -p system-image-common usr/lib/python3
	dh_install -p system-image-dev usr/lib/python3/dist-packages/systemimage/tests
	dh_install -p system-image-cli usr/bin/system-image-cli
	dh_install -p system-image-common debian/archive-master.tar.xz etc/system-image
	dh_install -p system-image-common debian/archive-master.tar.xz.asc etc/system-image
	# BAW 2013-07-10: See LP: #1199917
	dh_install -p system-image-common systemimage/data/client.ini etc/system-image

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst

# override_dh_installdocs:
# 	python setup.py build_sphinx
# 	dh_installdocs build/sphinx/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
