## system-image 0.5

=== debian/changelog ===
system-image (0.5-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1195479 (add manpages)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 12 Jul 2013 18:31:21 -0400

system-image (0.4-0ubuntu2) saucy; urgency=low

  * Re-enable build-time tox tests. (LP: #1195420)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 12 Jul 2013 15:58:11 -0400
