=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                python3-pkg-resources,
                python3-setuptools,
                python3-gnupg,
-               python-tox
+               python-tox,
+               python-docutils
 Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client/files
