=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,14 @@
 %:
 	dh $@ --with python3
 
-# LP: #1195420
-# ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-# test-python%:
-# 	export HOME=
-# 	unset http_proxy; \
-# 	nodot=$(shell echo $* | cut --complement -b 2); \
-# 	tox -e py$${nodot}
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+test-python%:
+	unset http_proxy; export HOME=/tmp; \
+	nodot=$(shell echo $* | cut --complement -b 2); \
+	tox -e py$${nodot}
 
-# override_dh_auto_test: $(PYTHON3:%=test-python%)
-# endif
+override_dh_auto_test: $(PYTHON3:%=test-python%)
+endif
 
 build-python%:
 	python$* setup.py build
@@ -43,6 +41,11 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS.rst
 
+override_dh_installman:
+	rst2man cli-manpage.rst > debian/tmp/system-image-cli.man
+	rst2man ini-manpage.rst > debian/tmp/client-ini.man
+	dh_installman
+
 # override_dh_installdocs:
 # 	python setup.py build_sphinx
 # 	dh_installdocs build/sphinx/html
