## system-image 0.8

=== debian/changelog ===
system-image (0.8-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1204090 (calculate device type from system, not client.ini file)
    - Add -c/--channel option to system-image-cli; this prints the
      channel/device name being used.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 24 Jul 2013 14:19:04 -0400

system-image (0.7-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1202915 (don't reboot when there's no update available)
    - LP: #1192585 (DBus API)
    - LP: #1202283 (More useful -v diagnostics)
  * d/control:
    - New binary package: system-image-dbus
    - Additional build dependencies
    - Various Depends fixes
  * d/rules:
    - Add dh_install rules for system-image-dbus

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 22 Jul 2013 19:13:59 -0400

system-image (0.6-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1200981 (fit image hash into 32 bits)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 15 Jul 2013 11:39:43 -0400
