## system-image 0.9

=== debian/changelog ===
system-image (0.9-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1204976 (DBus API changes for u/i work)
    - LP: #1204528 (DBus mocks for u/i work)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 25 Jul 2013 23:20:38 -0400
