=== debian/rules ===
--- 
+++ 
@@ -25,18 +25,29 @@
 override_dh_auto_build: $(PYTHON3:%=build-python%)
 
 install-python%:
-	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
+	python$* setup.py install --root=$(CURDIR)/debian/tmp \
+				  --install-layout=deb
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 
 override_dh_install:
-	dh_install -Xsystemimage/tests -p system-image-common usr/lib/python3
-	dh_install -p system-image-dev usr/lib/python3/dist-packages/systemimage/tests
+	dh_install -Xsystemimage/tests -Xsystemimage/testing \
+		   -p system-image-common usr/lib/python3
+	dh_install -p system-image-dev \
+		   usr/lib/python3/dist-packages/systemimage/tests
+	dh_install -p system-image-dev \
+		   usr/lib/python3/dist-packages/systemimage/testing
 	dh_install -p system-image-cli usr/bin/system-image-cli
-	dh_install -p system-image-common debian/archive-master.tar.xz etc/system-image
-	dh_install -p system-image-common debian/archive-master.tar.xz.asc etc/system-image
-	# BAW 2013-07-10: See LP: #1199917
-	dh_install -p system-image-common systemimage/data/client.ini etc/system-image
+	dh_install -p system-image-common \
+		    debian/archive-master.tar.xz etc/system-image
+	dh_install -p system-image-common \
+		   debian/archive-master.tar.xz.asc etc/system-image
+	dh_install -p system-image-common \
+		   systemimage/data/client.ini etc/system-image
+	dh_install -p system-image-dbus usr/bin/system-image-dbus
+	dh_install -p system-image-dbus \
+		   systemimage/data/com.canonical.SystemImage.service \
+		   usr/share/dbus-1/system-services
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS.rst
