## system-image 0.9.2

=== debian/changelog ===
system-image (0.9.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1206558 - Run system-image-dbus on the system bus.
    - LP: #1206523 - Install policy file com.canonical.SystemImage.conf
      into /etc/dbus-1/system.d/
    - Use full path to executable in dbus service file.
    - Move system-image-dbus executable to /usr/sbin
    - client.ini: Bump dbus timeout to 10 minutes.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 30 Jul 2013 11:56:33 -0400

system-image (0.9.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Further DBus API refinements to better support U/I development.
      + Add a .Exit() method.
      + Calling .Cancel() immediately issues a Canceled signal.
      + .GetUpdate() and .Reboot() no longer issue Canceled signals, but they
        no-op if a .Cancel() has been previously called.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 26 Jul 2013 12:00:41 -0400
