=== debian/rules ===
--- 
+++ 
@@ -44,10 +44,13 @@
 		   debian/archive-master.tar.xz.asc etc/system-image
 	dh_install -p system-image-common \
 		   systemimage/data/client.ini etc/system-image
-	dh_install -p system-image-dbus usr/bin/system-image-dbus
+	dh_install -p system-image-dbus usr/bin/system-image-dbus usr/sbin
 	dh_install -p system-image-dbus \
 		   systemimage/data/com.canonical.SystemImage.service \
 		   usr/share/dbus-1/system-services
+	dh_install -p system-image-dbus \
+		   systemimage/data/com.canonical.SystemImage.conf \
+		   etc/dbus-1/system.d
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS.rst
