## system-image 1.0

=== debian/changelog ===
system-image (1.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1206617 - Add manpage for system-image-dbus.
    - LP: #1205163 - Run all dbus tests at build time.
    - LP: #1206515 - system-image-dbus creates temporary directory.
    - LP: #1206866 - Fix TypeError when two paths have the same score.
    - LP: #1207391 - Added some useful tools.
    - LP: #1206898 - Print the channel/device to the log file.
    - Added system-image-cli --dbus for upgrading from the command line
      over DBus.
    - Logging updates: see client.ini for log file location and level.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 01 Aug 2013 20:29:29 -0400
