=== debian/control ===
--- 
+++ 
@@ -51,3 +51,4 @@
 Depends: python3-gnupg, ${misc:Depends}, ${python3:Depends}
 Description: Ubuntu system image updater development
  This is the development bits for the Ubuntu system image updater.
+ Install this package if you want to run the tests.
