## system-image 1.3

=== debian/changelog ===
system-image (1.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1217932 - Fix bug in resolving channels with dashes in their name.
    - LP: #1208909 - Add system-image-cli --filter
    - Added -i/--info to get current build number, device, and channel.
    - Re-purposed -c/--channel to allow for overriding the channel name.
    - Re-purposed -b/--build to allow for overriding the build number.
    - Added -d/--device to allow for overriding the device name.
    - State persistence is disabled for now.  (LP: #1218357)
    - LP: #1192575 supported by `system-image-cli -c <channel> --filter=full`.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 29 Aug 2013 12:23:56 -0400

system-image (1.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1214009 - Support /etc/system-image/channel.ini
    - LP: #1212713 - Add system-image-cli --dry-run
    - Set auto_download mode to '0' (manual) to prevent inadvertent
      downloading over 3G while we wait for the download service.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 26 Aug 2013 18:46:43 -0400

system-image (1.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1212781 - New DBus API for u/i.
    - LP: #1207117 - Use nose as the test runner.
    - debian/control: Add python3-nose as a B-D.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 23 Aug 2013 20:11:35 -0400
