## system-image 1.4

=== debian/changelog ===
system-image (1.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1218612 - Support the new version number regime, which uses
      sequential version numbers starting at 1.
    - Update the `system-image-cli` manpage.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 30 Aug 2013 12:46:38 -0400
