## system-image 1.5

=== debian/changelog ===
system-image (1.5-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - `system-image-cli --info` prints additional information:
       + last update time (i.e. the mtime of `/etc/system-image/channel.ini`
         falling back to the mtime of `/etc/ubuntu-build`).
       + version details for ubuntu, the device, and any custom version, if the
         `/etc/system-image/channel.ini` file contains these details.
    - `system-image-cli --dry-run -c <bad-channel>` no longer produces a
       traceback.  You get "Already up-to-date", but use `-v` for more info.
    - D-Bus API method `UpdateAvailableStatus` field `last_update_date`
      has changes its format.  It's still ISO 8601, but with a space
      instead of a 'T' separating the date from the time.
    - LP: #1221841 - Support the new channels.json file format with
      backward compatibility (for now) with the old format.
    - LP: #1215959 - New D-Bus .Info() method returns data similar to
      `system-image-cli --info`

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 06 Sep 2013 18:34:29 -0400
