## system-image 1.5.1

=== debian/changelog ===
system-image (1.5.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Fix test for 32 bit systems.

 -- Barry Warsaw <barry@ubuntu.com>  Sun, 08 Sep 2013 10:23:12 -0400
