=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-dbus,
                python3-gi,
                python3-gnupg,
+               python3-nose,
                python3-pkg-resources,
                python3-setuptools
 Standards-Version: 3.9.4
