=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,7 @@
 
 override_dh_installman:
 	rst2man cli-manpage.rst > debian/tmp/system-image-cli.man
+	rst2man dbus-manpage.rst > debian/tmp/system-image-dbus.man
 	rst2man ini-manpage.rst > debian/tmp/client-ini.man
 	dh_installman
