## system-image 1.6

=== debian/changelog ===
system-image (1.6-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1196991 - Use the new ubuntu-download-manager to manage all
      requested downloads.
    - LP: #1215943 - Use /userdata/.last_update file as the "last upgrade
      date" if the file exists.
    - Default D-Bus service timeout is now 1 hour.
    - Default D-Bus logging level is now `info`.
    - Verbose (i.e. `debug`) logging now includes the scores and paths for all
      upgrade candidates, from highest score (biggest loser) to lowest score
      (winner) last.
    - --verbose logging level is now properly propagated to the log file.

 -- Barry Warsaw <barry@ubuntu.com>  Sun, 29 Sep 2013 15:17:17 -0400
