=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                python3-gnupg,
                python3-nose,
                python3-pkg-resources,
-               python3-setuptools
+               python3-setuptools,
+               ubuntu-download-manager
 Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client/files
@@ -42,6 +43,7 @@
 Architecture: all
 Depends: python3-gnupg,
          python3-pkg-resources,
+         ubuntu-download-manager,
          ${misc:Depends},
          ${python3:Depends}
 Description: Ubuntu system image updater
