## system-image 1.8

=== debian/changelog ===
system-image (1.8-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1221844 - Channel alias tracking.
    - LP: #1231628 - Phased update support.
    - LP: #1229807 - Default auto_download is restored to '1' (wifi-only).
    - LP: #1204618 - Plumb the progress signals through the D-Bus API.
    - LP: #1215946 - Only send an `UpdateFailed` signal in response to a
      `CancelUpdate()` call when a download is actually in progress.
  * Add DEP-8 autopkgtests.  (LP: #1229710)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 02 Oct 2013 17:19:22 -0400

system-image (1.7-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Fix test for 32 bit systems.  Again.
    - LP: #1233379 - Reset the D-Bus reactor timeout every time we see an
      active signal from the D-Bus service we're talking to.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 30 Sep 2013 16:57:34 -0400
