=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                python3-setuptools,
                ubuntu-download-manager
 Standards-Version: 3.9.4
+XS-Testsuite: autopkgtest
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client/files
