## system-image 1.9

=== debian/changelog ===
system-image (1.9-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - LP: #1235975 - Ensure that temporary directories and log files are
      created with secure permissions and unguessable paths.
    - LP: #1233521 - Download files directly to the cache or data partitions.
    - LP: #1238102 - Proactively remove files from the cache and data
      partitions before starting to download (except `log` and `last_log`
      files in the cache partition.  This also improves the ability to
      recover from partial downloads without rebooting.
    - LP: #1238290 - Keep the D-Bus process alive as long as we're making
      progress, as tracked by any call to a D-Bus method or signal.
    - LP: #1237360 - Enable pause and resume support.
    - LP: #1206588 - Re-enable some previously skipped tests.
    - The [system]thread variable is no longer used; removed.
  * d/control: Add build dependency on python3-psutils.

 -- Barry Warsaw <barry@ubuntu.com>  Sat, 12 Oct 2013 13:24:46 -0400
