=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-gnupg,
                python3-nose,
                python3-pkg-resources,
+               python3-psutil,
                python3-setuptools,
                ubuntu-download-manager
 Standards-Version: 3.9.4
