## system-image 1.9.1

=== debian/changelog ===
system-image (1.9.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - LP: #1240105 - Further refinement of permission checking/fixing.
    - LP: #1240106 - Work around some failures in DEP 8 tests.
  * d/control: Point Vcs-Bzr and Vcs-Browser to the packaging branch.
  * d/system-image-common.dirs: Add /var/log/system-image.
  * d/rules, d/tests/unittests: Set $SYSTEMIMAGE_REACTOR_TIMEOUT to 1200
    seconds to avoid random timeout errors.
  * d/system-image-common.postinst, system-image-common.postrm: debhelper
    scripts for ensuring the proper permissions and for purging directories.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 15 Oct 2013 11:23:54 -0400

system-image (1.9-0ubuntu2) saucy; urgency=low

  * d/tests/control: Add DEP-8 test dependency on python3-psutil.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Oct 2013 13:18:04 +0100
