=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                ubuntu-download-manager
 Standards-Version: 3.9.4
 XS-Testsuite: autopkgtest
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client.pkg
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-system-image/ubuntu-system-image/client.pkg/files
 
 Package: system-image-cli
 Architecture: all
