=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
 	unset http_proxy; export HOME=/tmp; \
+	export SYSTEMIMAGE_REACTOR_TIMEOUT=1200; \
 	nodot=$(shell echo $* | cut --complement -b 2); \
 	tox -e py$${nodot}
