## system-image 2.0.1

=== debian/changelog ===
system-image (2.0.1-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Fix some build environment test failures.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 27 Nov 2013 16:09:16 -0500

system-image (2.0-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - LP: #1217098 - Avoid re-downloading data files when possible.
    - LP: #1247215 - Change to D-Bus API; ApplyUpdate() is now
                     asynchronous and returns nothing, and there is a new
                     Rebooting signal.
    - LP: #1221843 - Removed support for the old channels.json format.
    - LP: #1220238 - Removed support for the old version numbers.
    - LP: #1238071 - Switch to the nose2 test runner.
    - LP: #1241236 - Write the ubuntu_command file atomically.
    - LP: #1243612 - Clarify that --channel should be used with --build 0
                     to switch channels.
    - LP: #1245597 - Empty download lists are ignored.
    - LP: #1195057 - Double check the validity of any cached image-master
                     or image-signing key.
    - LP: #1192717 - Double check the expiration date of any cached
                     image-master or image-signing key.
    - LP: #1250181 - The download fails if a server misconfiguration
                     offers up the same data file for two different images
                     in the winning upgrade path.
    - LP: #1248639 - Provide more useful traceback information in various
                     places and conditions.
    - LP: #1250553 - Tweak the scoring algorithm to highly discourage
                     candidate upgrade paths that don't leave you at the
                     maximum available build number.
    - Remove the unused -u and --upgrade switches.
    - If the current channel is an alias, --info will show the channel target.
    - If an update includes a channel switch, --dry-run will tell you.
    - When running system-image-cli -v (single verbosity), some dots are
      printed to stderr to let you know something is happening.
    - Removed the unused state_file setting from client.ini.
  * d/control: Update build dependency for switch to nose2.
  * d/tests/control: nose output goes to stderr, so allow this restriction.
    (LP: #1240516)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 16 Oct 2013 10:08:01 -0400
