=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,14 @@
 
 # Prevent setuptools/distribute from accessing the internet.
 export http_proxy = http://127.0.9.1:9
+export https_proxy = https://127.0.9.1:9
 
 %:
 	dh $@ --with python3
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
-	unset http_proxy; export HOME=/tmp; \
+	unset http_proxy; unset https_proxy; export HOME=/tmp; \
 	export SYSTEMIMAGE_REACTOR_TIMEOUT=1200; \
 	nodot=$(shell echo $* | cut --complement -b 2); \
 	tox -e py$${nodot}
