## system-image 2.0.2

=== debian/changelog ===
system-image (2.0.2-0ubuntu3) trusty; urgency=low

  * No change rebuild to see if we get lucky with -proposed migration.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 06 Dec 2013 16:34:08 -0500

system-image (2.0.2-0ubuntu2) trusty; urgency=low

  * d/tests/control: Update autopkgtest dependency for nose2.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 05 Dec 2013 11:24:44 -0500

system-image (2.0.2-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - LP: #1256947 - Fix FTBFS on buildds.
  * d/rules: Add fake https_proxy too, now that PyPI runs on https.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 03 Dec 2013 10:57:39 -0500
