=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-dbus,
                python3-gi,
                python3-gnupg,
-               python3-nose,
+               python3-nose2,
                python3-pkg-resources,
                python3-psutil,
                python3-setuptools,
