=== debian/tests/control ===
Tests: unittests
Restrictions: allow-stderr
Depends: @, ubuntu-download-manager, dbus, dbus-x11, python-tox, python3-nose2, python3-psutil
