## system-image 2.0.3

=== debian/changelog ===
system-image (2.0.3-0ubuntu2) trusty; urgency=low

  * Fix ApplyUpdate() to return an empty string as per spec if the update
    is successfull (LP: #1260712)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Dec 2013 13:55:51 +0100

system-image (2.0.3-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * d/control: Re-enable DEP-8 tests.
  * d/tests/smoketest: A simpler test that shouldn't be susceptible to D-Bus
    flakiness in the autopkgtest VMs, but which does require network
    access to system-image.ubuntu.com (deemed okay as per pitti).

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 09 Dec 2013 10:01:34 -0500

system-image (2.0.2-0ubuntu4) trusty; urgency=low

  * d/control: Commenting out XS-Testsuite to disable autopkgtests.  The
    DEP-8 tests are identical to the tox driven in-tree test suite, which
    is also run at build time.  In both of the latter two environments,
    the tests pass just fine, but something about the autopkgtests Jenkins
    environment causes flakiness in sockets and D-Bus which are
    unreproducible locally.

 -- Barry Warsaw <barry@ubuntu.com>  Sat, 07 Dec 2013 14:07:15 -0500
