=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 PYTHON3=$(shell py3versions -dvr)
 
-DH_VERBOSE=1
+#DH_VERBOSE=1
+#DEB_BUILD_OPTIONS=nocheck
 
 # Prevent setuptools/distribute from accessing the internet.
 export http_proxy = http://127.0.9.1:9
