## system-image 2.2

=== debian/changelog ===
system-image (2.2-0ubuntu1) trusty; urgency=medium

  [ Barry Warsaw ]
  * New upstream release.
    - LP: #1284217 - When CheckForUpdate() is called a second time, while
      an auto-download is in progress, but after the first check is
      complete, we send an UpdateAvailableStatus signal with the cached
      information.
    - LP: #1287919 - Close a race condition when manually downloading and
      issuing multiple CheckForUpdate calls.
    - LP: #1278589 - Support disabling either HTTP or HTTPS services for
      custom system image servers.
    - Allow the channel.ini file to override the [service] section.
    - LP: #1287287 - Do not do atomic renames of temporary download files;
      ubuntu-download-manager now supports this by default.
    - LP: #1250817 - Exceptions in the state machine are caught and
      logged, with an appropriate error message added to
      UpdateAvailableStatus signals.  These exceptions do not percolate up
      to the GLib main loop.
    - LP: #1279532 - During testing, pass the log dir argument to
      ubuntu-download-manager.
  * d/rules: Add override_dh_python3 rule to set shebang line to
    /usr/bin/python3.  (LP: #1283277)
  * d/patches/lp1284217.patch: Removed; applied upstream.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 17 Mar 2014 17:28:16 +0000

system-image (2.1-0ubuntu4) trusty; urgency=medium

  [ Stéphane Graber ]
  * New upstream release.
  * Set X-Auto-Uploader to no-rewrite-version
  * Set Vcs-Bzr to the new target branch

  [ Barry Warsaw ]
  * New upstream release.
    - LP: #1279056 - Internal improvements to SignatureError for
      better debugging.
    - LP: #1277589 - Better protection against race conditions.
    - LP: #1260768 - Return empty string from ApplyUpdate D-Bus method.
    - LP: #1284217 - Send UpdateAvailableStatus during auto-downloading
      from a previous CheckForUpdate, if cached status is available.
    - Request ubuntu-download-manager to download to a temporary location,
      with atomic rename.
    - More detailed logging.
    - Fixed D-Bus error logging.
    - Added -L flag to nose2 tests for explicitly setting log file path.
    - Added SYSTEMIMAGE_DBUS_DAEMON_HUP_SLEEP_SECONDS environment variable
      which can be used to give virtualized buildds a fighting chance.
  * d/patches/01_send_ack_on_applyupdate.diff: Removed; applied upstream.
  * d/patches/lp1284217.patch: Added (see above).
  * d/control:
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - Add python3-psutil as Depends to system-image-dev.
  * d/rules: Set SYSTEMIMAGE_DBUS_DAEMON_HUP_SLEEP_SECONDS to 1 to deal with
    buildd dbus-daemon SIGHUP timing issues.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 25 Feb 2014 17:48:27 +0000
