=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 test-python%:
 	unset http_proxy; unset https_proxy; export HOME=/tmp; \
 	export SYSTEMIMAGE_REACTOR_TIMEOUT=1200; \
+	export SYSTEMIMAGE_DBUS_DAEMON_HUP_SLEEP_SECONDS=2; \
 	nodot=$(shell echo $* | cut --complement -b 2); \
 	tox -e py$${nodot}
 
@@ -30,6 +31,9 @@
 install-python%:
 	python$* setup.py install --root=$(CURDIR)/debian/tmp \
 				  --install-layout=deb
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
