=== debian/tests/control ===
Tests: smoketest
Depends: @, ubuntu-download-manager, dbus, dbus-x11, python-tox, python3-nose2, python3-psutil
