## system-image 2.5

=== debian/changelog ===
system-image (2.5-0ubuntu1) utopic; urgency=medium

  [ Barry Warsaw ]
  * New upstream release.
    - LP: #1369717 - Remove `system-image-cli --dbus` command line switch.
    - LP: #1370586 - Add a `target_build_number` key to the mapping
      returned by the `.Information()` D-Bus method.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 29 Sep 2014 19:02:47 +0000

system-image (2.4-0ubuntu1) utopic; urgency=medium

  [ Barry Warsaw ]
  * New upstream release.
    - LP: #1353178 - The channel.ini file can override the device name by
      setting `[service]device`.
    - LP: #1324241 - Add optional instrumentation to collect code coverage
      data during test suite run via tox.
    - LP: #1279970 - When an exception occurs in a `system-image-dbus`
      D-Bus method, signal, or callback, this exception is logged in the
      standard log file, and the process exits.  Also, `[system]loglevel`
      can now take an optional ":level" prefix which can be used to set
      the log level for the D-Bus API methods.  By default, they log at
      `ERROR` level, but can be set lower for debugging purposes.
    - LP: #1365646 - Don't crash when releasing an unacquired checking lock.
    - LP: #1365761 - When checking files for `last_update_date()` ignore
      PermissionErrors and just keep checking the fall backs.
    - LP: #1369714 - `system-image-cli --dbus` has been deprecated and
      will be removed in the future.
  * d/control: Remove tox as a build dependency to avoid having to MIR tox,
    virtualenv, and pip.
  * d/rules:
    - Call nose2 explicitly to avoid use of tox.
    - Remove unnecessary override_dh_auto_clean rule.
  * d/system-image-common.post{inst,rm}: `set -e` to make lintian happy.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 17 Sep 2014 17:56:45 +0000

system-image (2.3.2-0ubuntu2) utopic; urgency=medium

  [ Barry Warsaw ]
  * New upstream release.
    - LP: #1349478 - When system-image-{cli,dbus} is run as non-root, use
      a fallback location for the settings.db file, if the parent
      directory isn't writable.
  * d/control:
    - Bump X-Python3-Version to (Python) 3.4.
    - Update run-time dependencies so that system-image-common now depends
      on python3-dbus and python3-xdg, while -dbus and -cli only need to
      depend on system-image-common.

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 01 Aug 2014 18:33:39 +0000

system-image (2.3.1-0ubuntu1) utopic; urgency=medium

  [ Barry Warsaw ]
  * New upstream release.
    - LP: #1207860 - Support factory resets.  system-image-cli
      --factory-reset and a new D-Bus API method FactoryReset() are added.
    - LP: #1262256 - Data file checksums are passed to
      ubuntu-download-manager where available.
    - LP: #1286542 - Certain duplicate destinations are allowed, if they
      have matching source urls and checksums.
    - LP: #1301995 - When system-image-{cli,dbus} is run as non-root, use
      a fallback location for the log file if the system log file isn't
      writable.
    - LP: #1251291 - system-image-cli --list-channels lists all the
      available channels, including aliases.
    - LP: #1279028 - system-image-cli --no-reboot downloads all files and
      prepares for recovery, but does not actually issue a reboot.
    - LP: #1249347 - system-image-cli --switch <channel> is a convenient
      alias for system-image-cli -b 0 -c <channel>.
    - LP: #1294273 - Added --show-settings, --get, --set, and --del
      options for viewing, changing, and setting all the internal database
      settings.
    - LP: #1271684 - Improve memory usage when verifying file checksums.
      Given by Michael Vogt.
    - LP: #1274131 - In the UpdatePaused signal, return a percentage value
      that's closer to reality than hardcoding it to 0.
    - LP: #1280169 - New D-Bus API method .Information() which is like
      .Info() except that it returns extended information details, as a
      mapping of strings to strings.  These details include a
      last_check_date which is the ISO 8601 timestamp of the last time an
      UpdateAvailableStatus signal was sent.
    - LP: #1339157 - Set the GSM flag in ubuntu-download-manager based on
      the current s-i download setting.
    - LP: #1340882 - The system-image-dbus(8) manpage now describes the
      full D-Bus API.
    - LP: #1273354 - Fix the D-Bus mock service so that the downloading
      flag for UpdateAvailableStatus will correctly return true when
      checking twice under manual downloads.
    - LP: #1342183 - Pay down some tech-debt.
  * d/watch, d/upstream/signing-key.asc: Added Barry's GPG signing key so
    that uscan will verify the signature of the download.
  * d/control: Updated Build-Depends.
  * d/rules:
    - Updated, and add --buildsystem=pybuild.
    - Fix 'nocheck' test short-circuiting.
  * d/tests:
    - control: Update dependencies and restrictions.  The smoketest test
      should not include the system-image-dev package, for a more
      realistic simulation of the installed enviroment.
    - dryrun: New schroot-compatible limited test suite.  The existing
      smoketest test requires isolation-container so isn't compatible with
      schroot.
    - smoketest-noreboot: Added full update test, with no reboot.
  * New upstream release.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 23 Jul 2014 23:07:39 +0000
