=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Barry Warsaw <barry@ubuntu.com>
 Homepage: https://wiki.ubuntu.com/ImageBasedUpgrades
 Section: python
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.4
 Priority: optional
 Build-Depends: dbus,
                dbus-x11,
                debhelper (>= 8),
+               dh-python,
                python-docutils,
-               python-tox,
                python3-all (>= 3.3),
                python3-dbus,
                python3-gi,
@@ -17,6 +17,7 @@
                python3-pkg-resources,
                python3-psutil,
                python3-setuptools,
+               python3-xdg,
                ubuntu-download-manager
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
@@ -34,9 +35,7 @@
 
 Package: system-image-dbus
 Architecture: all
-Depends: python3-dbus,
-         python3-gi,
-         system-image-common (= ${binary:Version}),
+Depends: system-image-common (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends}
 Description: Ubuntu system image updater command line client
@@ -44,8 +43,11 @@
 
 Package: system-image-common
 Architecture: all
-Depends: python3-gnupg,
+Depends: python3-dbus,
+         python3-gi,
+         python3-gnupg,
          python3-pkg-resources,
+         python3-xdg,
          ubuntu-download-manager,
          ${misc:Depends},
          ${python3:Depends}
