=== debian/tests/control ===
Tests: smoketest
Restrictions: isolation-container
Depends: system-image-common, system-image-cli, system-image-dbus, ubuntu-download-manager, dbus, dbus-x11, python3-psutil, python3-xdg

Tests: smoketest-noreboot
Restrictions: isolation-container allow-stderr
Depends: system-image-common, system-image-cli, system-image-dbus, ubuntu-download-manager, dbus, dbus-x11, python3-psutil, python3-xdg

Tests: dryrun
Restrictions: allow-stderr
Depends: @, ubuntu-download-manager, dbus, dbus-x11, python3-psutil, python3-xdg, python3-setuptools, python3-nose2
