=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://launchpad.net/ubuntu-system-image/+download https://launchpad.net/ubuntu-system-image/.*/system-image-(.*)\.tar\.gz
